Bug 1846386 (OCPRHV-177) - OCPRHV-177: 4.6 rename validaton.go validaton_test.go to *validation*
Summary: OCPRHV-177: 4.6 rename validaton.go validaton_test.go to *validation*
Keywords:
Status: CLOSED ERRATA
Alias: OCPRHV-177
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: OCP on RHV Team
QA Contact: Guilherme Santos
URL: https://issues.redhat.com/browse/OCPR...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-11 13:32 UTC by Douglas Schilling Landgraf
Modified: 2020-10-27 16:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:06:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3760 0 None closed Bug 1846386: typo in filenames 2020-10-20 11:11:55 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:07:15 UTC

Description Douglas Schilling Landgraf 2020-06-11 13:32:14 UTC
Description of problem:


Both go modules contain typo in the name, should be renamed to validation.go and validation_test.go. Good catch Roberto.

Comment 5 Guilherme Santos 2020-07-22 13:52:27 UTC
Verified on:
4.6.0-0.nightly-2020-07-22-074636

Comment 8 errata-xmlrpc 2020-10-27 16:06:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.